/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    https://wordpress.org/themes/twentyfourteen/
 Description:  Twenty Fourteen Child Theme
 Author:       Michael Lehmann
 Author URI: https://wordpress.org/
 Template:     twentyfourteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: black, red, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain: twentyfourteenText Domain:  twenty-fifteen-child
*/


/**

This theme has been adopted my Michael Lehmann, May 2015
to match appeareance of prominadoresdesuenos.org

- around 850: .site-header { background-color: #007eb1...
- around 2150: #secondary { background-color: #007eb1...
- around 2820: .site-footer { background-color: #007eb1...
- around 3730: .site:before { background-color: #007eb1...
- around 1080: .page-content { max-width: 520px;...
- around 980, add background-color: .site-navigation .current-menu-ancestor > a { background-color: #00a0d0...
                                    .site-navigation .current_page_item > a {	background-color: #e00000...

- all colors #24'89'0d changed to #c80000 (links)
- all colors #41'a6'2a changed to #f80000 (hovered links)
*/



a {
	color: #c80000;
	text-decoration: none;
}

a:active,
a:hover {
	color: #f80000;
}



/* Support a widely-adopted but non-standard selector for text selection styles
 * to achieve a better experience. See https://core.trac.wordpress.org/ticket/25898.
 */
::selection {
	background: #c80000;
	color: #fff;
	text-shadow: none;
}

::-moz-selection {
	background: #c80000;
	color: #fff;
	text-shadow: none;
}


/* Buttons */

button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #c80000;
	border: 0;
	border-radius: 2px;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	padding: 10px 30px 11px;
	text-transform: uppercase;
	vertical-align: bottom;
}

button:hover,
button:focus,
.button:hover,
.button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background-color: #f80000;
	color: #fff;
}

button:active,
.button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background-color: #f04040;
}

/**
 * 4.0 Header
 * -----------------------------------------------------------------------------
 */

/* Ensure that there is no gap between the header and
	 the admin bar for WordPress versions before 3.8. */

.site-header {
	background-color: #007eb1;
	max-width: 1260px;
	position: relative;
	width: 100%;
	z-index: 4;
}
/* Search in the header */

.search-toggle {
	background-color: #c80000;
	cursor: pointer;
	float: right;
	height: 48px;
	margin-right: 38px;
	text-align: center;
	width: 48px;
}

.search-toggle:hover,
.search-toggle.active {
	background-color: #f80000;
}

.search-box {
	background-color: #f80000;
	padding: 12px;
}

/**
 * 5.0 Navigation
 * -----------------------------------------------------------------------------
 */

.site-navigation a:hover {
	color: #f80000;
}


.site-navigation .current_page_item > a {
	color: #fff;
	background-color: #e00000;
	font-weight: 900;
}

.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: #fff;
	background-color: #00a0d0;
	font-weight: 900;
}


/**
 * 6.0 Content
 * -----------------------------------------------------------------------------
 */

.content-area {
	padding-top: 0px;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	margin: 0 auto;
	max-width: 520px;
}

/**
 * 6.1 Post Thumbnail
 * -----------------------------------------------------------------------------
 */

.entry-title a:hover {
	color: #f80000;
}

/**
 * 6.3 Entry Meta
 * -----------------------------------------------------------------------------
 */

.entry-meta a:hover {
	color: #f80000;
}

.cat-links a:hover {
	color: #f80000;
}

.entry-meta .tag-links a:hover {
	background-color: #f80000;
	color: #fff;
}

.entry-meta .tag-links a:hover:before {
	border-right-color: #f80000;
}

/**
 * 6.4 Entry Content
 * -----------------------------------------------------------------------------
 */

 
.entry-content a,
.entry-summary a,
.page-content a,
.comment-content a {
	text-decoration: none;
}
 
.entry-content .edit-link a:hover {
	color: #f80000;
}

.hentry .mejs-controls .mejs-time-rail .mejs-time-current {
	background: #c80000;
}

.hentry .mejs-overlay:hover .mejs-overlay-button {
	background-color: #c80000;
	color: #fff;
}

.hentry .mejs-controls .mejs-button button:hover {
	color: #f80000;
}

/* Page links */

.page-links a:hover {
	background: #f80000;
	border: 1px solid #f80000;
	color: #fff;
}


/**
 * 6.7 Post/Image/Paging Navigation
 * -----------------------------------------------------------------------------
 */


.post-navigation a:hover,
.image-navigation a:hover {
	color: #f80000;
}

/* Paging Navigation */
.paging-navigation .page-numbers.current {
	border-top: 5px solid #c80000;
}

.paging-navigation a:hover {
	border-top: 5px solid #f80000;
	color: #2b2b2b;
}


/**
 * 6.9 Archives
 * -----------------------------------------------------------------------------
 */
.taxonomy-description a,
.author-description a {
	text-decoration: none;
}

/**
 * 6.14 Comments
 * -----------------------------------------------------------------------------
 */


.contributor-bio a {
	text-decoration: none;
}
.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.comment-metadata a:hover {
	color: #f80000;
}

.comment-reply-title small a:hover {
	color: #f80000;
}



/**
 * 7.0 Sidebars
 * -----------------------------------------------------------------------------
 */

/* Secondary */

#secondary {
	background-color: #007eb1;
	border-top: 1px solid #000;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	clear: both;
	color: rgba(255, 255, 255, 0.7);
	margin-top: -1px;
	padding: 0 30px;
	position: relative;
	z-index: 2;
}


/* Content Sidebar */

.content-sidebar {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	color: #767676;
	padding: 0px 10px 0;
}

/**
 * 7.1 Widgets
 * -----------------------------------------------------------------------------
 */

/* Primary Sidebar, Footer Sidebar */


.widget {
	margin-top: 6px;
	margin-bottom: 6px;
}

.widget a:hover {
	color: #f80000;
}

.widget button,
.widget .button,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"] {
	background-color: #c80000;
	border: 0;
	font-size: 12px;
	padding: 5px 15px 4px;
}

.widget input[type="button"]:hover,
.widget input[type="button"]:focus,
.widget input[type="reset"]:hover,
.widget input[type="reset"]:focus,
.widget input[type="submit"]:hover,
.widget input[type="submit"]:focus {
	background-color: #f80000;
}

.widget input[type="button"]:active,
.widget input[type="reset"]:active,
.widget input[type="submit"]:active {
	background-color: #f04040;
}

.widget-title a:hover {
	color: #f80000;
}


.widget_calendar tbody a {
	background-color: #c80000;
	color: #fff;
	display: block;
}

.widget_calendar tbody a:hover {
	background-color: #f80000;
}

.widget_twentyfourteen_ephemera .entry-meta a:hover {
	color: #f80000;
}


/**
 *
 * Widget Table for 'Coronakrise'
 *
 */
 
table.corona {
	width: 90%;
	border-style: none;
	border-color: white;
	margin-left:auto; 
    margin-right:auto;
    margin-bottom:8px;
}

table.corona td {
	width: 16.6%;
	text-align: center;
	border-style: none;
}

table.corona img {
	width: 80%;
	padding: 10%;
}

/**
 * 7.2 Content Sidebar Widgets
 * -----------------------------------------------------------------------------
 */

.content-sidebar .widget a {
	color: #c80000;
}

.content-sidebar .widget a:hover {
	color: #f80000;
}

.content-sidebar .widget input[type="button"],
.content-sidebar .widget input[type="reset"],
.content-sidebar .widget input[type="submit"] {
	background-color: #c80000;
	border: 0;
	color: #fff;
}

.content-sidebar .widget input[type="button"]:hover,
.content-sidebar .widget input[type="button"]:focus,
.content-sidebar .widget input[type="reset"]:hover,
.content-sidebar .widget input[type="reset"]:focus,
.content-sidebar .widget input[type="submit"]:hover,
.content-sidebar .widget input[type="submit"]:focus {
	background-color: #f80000;
}

.content-sidebar .widget input[type="button"]:active,
.content-sidebar .widget input[type="reset"]:active,
.content-sidebar .widget input[type="submit"]:active {
	background-color: #f04040;
}

.content-sidebar .widget .widget-title a:hover {
	color: #f80000;
}

.content-sidebar .widget_twentyfourteen_ephemera .entry-meta a:hover {
	color: #f80000;
}


/**
 * 8.0 Footer
 * -----------------------------------------------------------------------------
 */

.site-footer {
	background-color: #007eb1;
	font-size: 12px;
	position: relative;
	z-index: 3;
}

.site-info a:hover {
	color: #f80000;
}


/**
 * 9.0 Featured Content
 * -----------------------------------------------------------------------------
 */

.featured-content a:hover {
	color: #f80000;
}

/* Slider */

.slider-control-paging a:hover:before {
	background-color: #f80000;
}

.slider-control-paging .slider-active:before,
.slider-control-paging .slider-active:hover:before {
	background-color: #c80000;
}

.slider-direction-nav a:hover {
	background-color: #c80000;
}


/**
* Additionals
*
*/


video {
	margin-bottom: 0px;
}

figure {
	margin-bottom: 2em;
}


/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See https://core.trac.wordpress.org/ticket/25888.
 */



 
 
 
@media screen and (min-width: 783px) {

	/*Navigation */

	.site-navigation li .current_page_item > a,
	.site-navigation li .current_page_ancestor > a,
	.site-navigation li .current-menu-item > a,
	.site-navigation li .current-menu-ancestor > a {
		color: #fff;
	}

	.primary-navigation ul ul {
		background-color: #c80000;
		float: left;
		margin: 0;
		position: absolute;
		top: 48px;
		left: -999em;
		z-index: 99999;
	}


	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #c80000;
		color: #fff;
	}

	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #f80000;
	}
}


@media screen and (min-width: 846px) {
	.content-area,
	.content-sidebar {
		padding-top: 0px;
	}
}

@media screen and (min-width: 1008px) {

	.site:before {
		background-color: #007eb1;
		content: "";
		display: block;
		height: 100%;
		min-height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		width: 182px;
		z-index: 2;
	}

	#secondary {
		background-color: transparent; 
		border: 0;
		clear: none;
		float: left;
		margin: 0 0 0 -100%;
		min-height: 100vh;
		width: 122px;
	}

	.secondary-navigation ul ul {
		background-color: #c80000;
		position: absolute;
		top: 0;
		left: -999em;
		width: 182px;
		z-index: 99999;
	}

	.secondary-navigation li:hover > a,
	.secondary-navigation li.focus > a {
		background-color: #c80000;
		color: #fff;
	}

	.secondary-navigation ul ul a:hover,
	.secondary-navigation ul ul li.focus > a {
		background-color: #f80000;
	}
}


@media screen and (min-width: 1080px) {

	.site-content,
	.site-main .widecolumn {
		margin-left: 222px;
	}

	.site:before {
		width: 222px;
	}

	#secondary {
		width: 162px;
	}

}